{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058",
  "scrapedAt": "2025-12-17T09:25:13.003Z",
  "page": 1058,
  "count": 10,
  "items": [
    {
      "date": "27 พ.ค. 2562",
      "no": "ปท 0023.3/ว10392",
      "title": "กำหนดวันหยุดทำการสถานธนานุบาลของ อปท. เพิ่ม (ประกาศมาแล้ว 2395 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดวันหยุดทำการสถานธนานุบาลของ อปท. เพิ่ม.pdf&filepath=dispatch_upload/backend/core_dispatch_194507_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดวันหยุดทำการสถานธนานุบาลของ อปท. เพิ่ม.pdf&filepath=dispatch_upload/backend/core_dispatch_194507_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "24 พ.ค. 2562",
      "no": "ปท 0023.3/ว476",
      "title": "ขอเชิญเข้าร่วมสัมมนาวิชาการ \"งานวิจัยเพื่อขับเคลื่อนการพัฒนาที่ยั่งยืนด้วยปรัชญาเพเพียง\" (ประกาศมาแล้ว 2398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมสัมมนาวิชาการ งานวิจัยเพื่อขับเคลื่อนการพัฒนาที่ยั่งยืนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194447_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมสัมมนาวิชาการ งานวิจัยเพื่อขับเคลื่อนการพัฒนาที่ยั่งยืนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194447_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "24 พ.ค. 2562",
      "no": "ปท 0023.3/ว474",
      "title": "ขอเชิญประชุมชี้แจงแนวทางการประเมินประสิทธิภาพของ อปท.ฯ (LPA) ประจำปี พ.ศ.2562 (ประกาศมาแล้ว 2398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงแนวทางการประเมินประสิทธภาพของ อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194445_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงแนวทางการประเมินประสิทธภาพของ อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194445_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "24 พ.ค. 2562",
      "no": "ปท 0023.3/ว472",
      "title": "จัดส่งสื่อความรู้ เรื่องโรคหัด ป้องกันได้ด้วยวัคซีน 2 ภาษา (ประกาศมาแล้ว 2398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อความรู้ เรื่องโรคหัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194443_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อความรู้ เรื่องโรคหัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194443_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "24 พ.ค. 2562",
      "no": "ปท 0023.3/ว471",
      "title": "ตรวจสอบรายชื่อผู้มีสิทธิตามโครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิดที่ไม่มีชื่อในฐานข้อมูล (ประกาศมาแล้ว 2398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบรายชื่อผู้มีสิทธิตามโครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิดที่ไม่มีชื่อในฐานข้อมูล.pdf&filepath=dispatch_upload/backend/core_dispatch_194442_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบรายชื่อผู้มีสิทธิตามโครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิดที่ไม่มีชื่อในฐานข้อมูล.pdf&filepath=dispatch_upload/backend/core_dispatch_194442_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "24 พ.ค. 2562",
      "no": "ปท 0023.5/ว477",
      "title": "คู่มือแนวทางการประกาศรายละเอียดข้อมูลราคากลางและการคำนวณราคากลางเกี่ยวกับจัดซื้อจัดจ้างของหน่วยงานของรัฐ (ประกาศมาแล้ว 2398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=5ว477.pdf&filepath=dispatch_upload/backend/core_dispatch_194437_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=5ว477.pdf&filepath=dispatch_upload/backend/core_dispatch_194437_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "24 พ.ค. 2562",
      "no": "ปท 0023.3/ว10273",
      "title": "เร่งรัดการรายงานข้อมูลตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าฯ (ประกาศมาแล้ว 2398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการรายงานข้อมูลตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194400_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการรายงานข้อมูลตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194400_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "23 พ.ค. 2562",
      "no": "ปท 0023.3/ว10199",
      "title": "แนวทางการประเมินสถานศึกษาแบบอย่างการจัดกิจกรรมการเรียนรู้และบริหารจัดการ ตามหลักปรัชญาของเศรษฐกิจพอเพียง (สถานศึกษาพอเพียง) สังกัด อปท. (ประกาศมาแล้ว 2399 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการประเมินสถานศึกษาแบบอย่างการจัดกิจกรรมการเรียนรู้และบริหารจัดการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194354_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการประเมินสถานศึกษาแบบอย่างการจัดกิจกรรมการเรียนรู้และบริหารจัดการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_194354_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "23 พ.ค. 2562",
      "no": "ปท 0023.5/ 10044",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางโพธิ์เหนือ (ประกาศมาแล้ว 2399 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานตรวจสอบการเงินฯ อบต.บางโพธิ์เหนือ.pdf&filepath=dispatch_upload/backend/core_dispatch_194350_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานตรวจสอบการเงินฯ อบต.บางโพธิ์เหนือ.pdf&filepath=dispatch_upload/backend/core_dispatch_194350_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    },
    {
      "date": "22 พ.ค. 2562",
      "no": "ปท 0023.5/ว10122",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 4/2562 (ประกาศมาแล้ว 2400 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว10122 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่4-2562.pdf&filepath=dispatch_upload/backend/core_dispatch_194235_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว10122 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่4-2562.pdf&filepath=dispatch_upload/backend/core_dispatch_194235_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1058,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1058"
    }
  ]
}